<!doctype html>
<html>
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <link rel="stylesheet" href="css/header.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <title>userNew</title>
  </head>
  <body>
            <header class="sticky-top " height="30">       
        <div class="container bg-secondary">         
            <div class="row">          
                <div class="col-2">
                   <p class = "text-center"></p>
                        <a href="index.html"><img src="img/camera-9780.png" width = 50 height="50"></a>
                </div>
                <div class="col-8">
                    <p class = "text-center">サイト名</p>
                </div>

                <div class="col-2">
                    <p class = "text-right"></p>
                    <p><a href="#"  height="20"></a></p>
                </div>
            </div>
        </div> 
                
 </header>
      
      <section class="jumbotron text-center">
    <div class="container">
      <h1 class="jumbotron-heading">ユーザ情報削除</h1>
        
        
        <p> 本当に削除しますか？ </p>


        <div class="row">
            <div class="col s12">
                <p class="lead text-muted"></p>                    
                <input type="button" onclick="location.href='login.html'" value="はい">
                <input type="button" onclick="location.href='userInfo.html'" value="いいえ">
            </div>
        </div>
    </div>
  </section> 
      
      
      
      
      
      
      
      
      
<footer class="text-muted">
  <div class="container">
    <p class="float-right">
      <a href="userInfo.html">戻る</a>
    </p>

   
  </div>
</footer>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
      <script>window.jQuery || document.write('<script src="/docs/4.3/assets/js/vendor/jquery-slim.min.js"><\/script>')</script><script src="/docs/4.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-xrRywqdh3PHs8keKZN+8zzc5TX0GRTLCcmivcbNJWm2rs5C8PRhcEn3czEjhAO9o" crossorigin="anonymous"></script></body>
</html>